<!-- ============================================================== -->
<!-- Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->
<aside class="left-sidebar">
  <!-- Sidebar scroll-->
  <div class="scroll-sidebar">
    <!-- Sidebar navigation-->
    <nav class="sidebar-nav">
      <ul id="sidebarnav">
        <li class="user-profile">
          <a class="has-arrow waves-effect waves-dark" href="#" aria-expanded="false"><img
            [src]="user.img|imagen:'user'" alt="user"/><span class="hide-menu">
            {{user.name}}</span>
          </a>
          <ul aria-expanded="false" class="collapse">
            <li><a [routerLink]="['/profile']" routerLinkActive="active" >Perfil</a></li>
            <li><a href="javascript:void()">My Balance</a></li>
            <li><a href="javascript:void()">Inbox</a></li>
            <li><a [routerLinkActive]="['active']" [routerLink]="['/account-settings']">Account Setting</a></li>
            <li><a class="pointer" (click)="logOut()">Logout</a></li>
          </ul>
        </li>
        <li class="nav-devider"></li>
        <li class="nav-small-cap">PERSONAL</li>
        <li *ngFor="let menu of sidebar.menu">
          <a class="has-arrow waves-effect waves-dark" href="#" aria-expanded="false">
            <i class="{{ menu.icon }}"></i>
            <span class="hide-menu"> {{ menu.title }} <span
              class="label label-rouded label-themecolor pull-right">{{ menu.submenu.length }}</span></span>
          </a>
          <ul aria-expanded="false" class="collapse">
            <li *ngFor="let submenu of menu.submenu">
              <a [routerLinkActive]="['active']" [routerLink]="[submenu.url]">{{submenu.title}} </a>
            </li>

          </ul>
        </li>

      </ul>
    </nav>
    <!-- End Sidebar navigation -->
  </div>
  <!-- End Sidebar scroll-->
</aside>
<!-- ============================================================== -->
<!-- End Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->
